Ne pas cliquer
Parrain-Linux
te dit que la réponse est obi-wan kénobi
Écrire un nouveau message
Page : 1
Aide sur erreur Libreoffice
Avatar
obelix1502
utilisateur
Parrain
Inscrit le : 17/12/2014
Messages : 64
Point(s) : 3868
Distribution : Manjaro
Localisation :
Frameries, Hainaut, Belgique
Posté le 22/11/2015 à 20:55:40
Citer

Bonsoir à toutes et tous.

Cette erreur de libreoffice m'est déjà arrivée il y a longtemps, mais je ne sais plus comment je l'avais résolue. Voici le message d'erreur :

Code:
The application cannot be started.
[context="user"] caught unexpected com.sun.star.deployment.DeploymentException: Extension Manager: failed to read data entry in configuration backend db: file:///home/bruno/.config/libreoffice/4/user/uno_packages/cache/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/backenddb.xml

Je pense que j'étais allé dans un .config, mais je ne sais plus où.

Il faut que je vous dise que j'ai installé avec un ppa LO 5 en premier lieu et j'ai eu cette erreur, puis après purge, je suis descendu dans les versions intermédiaires jusqu'à la 4.2 et j'ai toujours cette erreur.

Quelqu'un (un maître-parrain par exemple ;)) peut m'aider à résoudre ceci. C'est suite à une nouvelle installation d'ubuntu 14.04.3 suite à l'achat d'un nouvet ordinateur.

Merci Très content

Édit : j'ai été dans ce fichier xml que j'ai ouvert dans le navigateur et il m'affiche ceci :

Code:
Erreur d'analyse XML : aucun élément trouvé
Emplacement : file:///home/bruno/.config/libreoffice/4/user/uno_packages/cache/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/backenddb.xml
Numéro de ligne 1, Colonne 1 :

Dernière édition le 22/11/2015 à 21:03:14
_________________
http://www.parrain-linux.com/promotion.php?image=pl-banniere.png&membre=obelix1502

https://ticker.aiduce.org/obelix1502.png
Remonter Descendre Permalien du message
Avatar
obelix1502
utilisateur
Parrain
Inscrit le : 17/12/2014
Messages : 64
Point(s) : 3868
Distribution : Manjaro
Localisation :
Frameries, Hainaut, Belgique
Posté le 26/11/2015 à 19:55:58
Citer

Bonsoir, c'est résolu.

J'ai purgé LO, installé le ppa LO et remis le 5.3.2 (je pense) et c'est bon.

_________________
http://www.parrain-linux.com/promotion.php?image=pl-banniere.png&membre=obelix1502

https://ticker.aiduce.org/obelix1502.png
Remonter Descendre Permalien du message
Avatar
Magissia
administrateur
Marraine
Inscrit le : 28/08/2013
Messages : 720
Point(s) : 5109
Distribution : ArchLinux
Localisation :
localhost (pour de vrai), Autre pays, Autre pays
Posté le 26/11/2015 à 23:33:37
Citer

Salut

Tu peux vérifier la version dans la partie "à propos" de l'interface, une fois le logiciel lancé.

_________________
http://s3.archive-host.com/membres/images/1228019761111749/magissiaf.png
Remonter Descendre Permalien du message
Avatar
obelix1502
utilisateur
Parrain
Inscrit le : 17/12/2014
Messages : 64
Point(s) : 3868
Distribution : Manjaro
Localisation :
Frameries, Hainaut, Belgique
Posté le 27/11/2015 à 20:07:59
Citer

Citation de Magissia:
Salut

Tu peux vérifier la version dans la partie "à propos" de l'interface, une fois le logiciel lancé.


Désolé, j'ai oublié un chiffre, c'est la 5.0.3.2 grrrrrrr

_________________
http://www.parrain-linux.com/promotion.php?image=pl-banniere.png&membre=obelix1502

https://ticker.aiduce.org/obelix1502.png
Remonter Descendre Permalien du message
Avatar
WildTux
utilisateur
Mixte
Inscrit le : 25/01/2014
Messages : 171
Point(s) : 962
Localisation :
Moustoir Ac, Morbihan, France
Posté le 27/12/2015 à 19:53:45
Citer

J'arrive un peu tard, je sais, mais as-tu essayé de virer le dossier libreoffice dans le .config/ ?

_________________
WildTux, le pingouin fou.
Remonter Descendre Permalien du message
Écrire un nouveau message
Page : 1
Page générée en 0.0636 seconde(s).